/*
 Theme Name:     Fusion Child Theme
 Theme URI:      http://www.istudios.co.nz/dev/publishme/wp/wp-content/themes/u-design
 Description:    Child Theme of U-Design for tekohatuhangicookers.co.nz
 Author:         Craig A Macdonald for iStudios
 Author URI:     http://istudios.co.nz
 Template:       ElegantFusion
 Version:        1.0.0
*/
 
@import url("../ElegantFusion/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

body { line-height: normal; }

.description p:nth-child(3){
background: linear-gradient(to bottom, rgb(42, 63, 74) 0%, rgb(30, 47, 55) 100%) repeat scroll 0% 0% transparent;
-moz-border-radius: 15px;
border-radius: 15px;
padding:10px;
margin-bottom:15px;
}
.featured-image img{
-moz-border-radius: 15px;
border-radius: 15px;}
.page-title-area {text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.5);
}
#social-icons li{color:#3b5998;}

#top-menu .current-menu-item > a, .mobile_nav {
    font-weight: 500;
}


.entry-content h1, .entry-content h2, .entry-content h3 {
    font-weight: 500;
}

.woocommerce div.product span.price span.amount{
    font-size: 1.5em;
    margin-top: 15px !important;
    margin-bottom: 15px !important;
}

.woocommerce ul.products li.product h3 {
    padding: 0.5em 0px;
    margin: 0px;
    font-size: 1.5em;
}

.single_variation {margin-bottom: 25px;}

.woocommerce div.product .product_title {
    clear: none;
    margin-top: 0px;
    padding: 0px;
    margin-bottom: 10px;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color:#C3E54B;;
    color: #000;
}
.woocommerce .related ul.products li.product, .woocommerce .related ul li.product, .woocommerce .upsells.products ul.products li.product, .woocommerce .upsells.products ul li.product, .woocommerce-page .related ul.products li.product, .woocommerce-page .related ul li.product, .woocommerce-page .upsells.products ul.products li.product, .woocommerce-page .upsells.products ul li.product {
width: 210px;
} 